{% extends "base.html" %}
{% load staticfiles %}
{% load static %}
{% block css %}
<!-- <link rel="stylesheet" type="text/css" href="{% static 'css/Home.css' %}"> -->
<style>
  body {
    color: white;
    background-color: black;
    font-family: "Roboto", sans-serif;
  }

  #blah {
    width: 600px;
    height: auto;
  }
</style>
{% endblock %}

{% block content %}
<section name="container" id="home" class="content">
  <div class="row">
    <h1>Deteksi Plat Nomor Kendaraan</h1>
  </div>
  <div class="row">
    <div class="col-md-6">
      <h2>Nomor Plat</h2>
      <h1 id="plat"></h1>
    </div>
    <div class="col-md-6">
      <input type="file" name="fileupload" value="fileupload" id="fileupload"> <label for="fileupload">Pilih foto mobil
        untuk diproses</label>
      <br>
      <img id="blah" src="#" alt="your image" hidden />
    </div>
  </div>
</section>
{% endblock %}

{% block javascript %}
<script type="text/javascript">

</script>
{% endblock %}